<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="19884">
	<ipcEntry kind="s" symbol="G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION G <emdash></emdash> PHYSIQUE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="G21" endSymbol="G21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>SCIENCE NUCLEAIRE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="G21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>PHYSIQUE NUCLEAIRE</text>
					</titlePart>
					<titlePart><text>TECHNIQUE NUCLEAIRE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="G21H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>OBTENTION DE L'ENERGIE A PARTIR DE SOURCES RADIOACTIVES</text>
						</titlePart>
						<titlePart><text>APPLICATIONS DU RAYONNEMENT DES SOURCES RADIOACTIVES</text>
						</titlePart>
						<titlePart><text>UTILISATION DES RAYONS COSMIQUES</text>
							<entryReference>mesure des radiations nucléaires ou des rayons X <sref ref="G01T" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>réacteurs de fusion <sref ref="G21B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>réacteurs nucléaires <sref ref="G21C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dispositifs à semi-conducteurs sensibles aux radiations électromagnétiques ou corpusculaires <sref ref="H01L0031000000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="G21H0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositions pour obtenir de l'énergie électrique à partir de sources radioactives, p.ex. d'isotopes radio-actifs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G21H0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cellules directement chargées pour le rayonnement béta</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G21H0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cellules utilisant une émission secondaire induite par rayonnement alpha, rayonnement béta, ou rayonnement gamma</text>
									<entryReference>tubes à décharge <sref ref="H01J0039000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G21H0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cellules dans lesquelles le rayonnement est appliqué à la jonction de matériaux semi-conducteurs différents</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G21H0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cellules dans lesquelles le rayonnement ionise un gaz en présence d'une jonction de deux métaux non similaires, p.ex. cellules à contact à différence de potentiel</text>
									<entryReference>tubes à décharge <sref ref="H01J" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="G21H0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cellules dans lesquelles le rayonnement chauffe une jonction thermo-électrique ou un convertisseur thermo-ionique</text>
									<entryReference>tubes à décharge fonctionnant comme générateurs thermo-ioniques <sref ref="H01J0045000000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>dispositifs thermo-électriques comportant une jonction de matériaux non similaires <sref ref="H01L0035000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G21H0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cellules utilisant la conversion de rayonnement en lumière combinées avec une conversion photo-électrique subséquente en énergie électrique</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G21H0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositions pour la conversion directe de l'énergie de rayonnement des sources radioactives en des formes d'énergie autres que l'énergie électrique, p.ex. en lumière</text>
								<entryReference>lasers <sref ref="H01S0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G21H0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquelles le matériau est excité à la luminescence par le rayonnement</text>
									<entryReference>lampes dans lesquelles une atmosphère gazeuse ou un écran ou un revêtement est porté à la luminescence par une substance radioactive associée structurellement à la lampe <sref ref="H01J0065000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G21H0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Application du rayonnement des sources radioactives ou dispositions à cet effet</text>
								<entryReference>production de mutations chez des plantes <sref ref="A01H0001060000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>conservation des produits laitiers <sref ref="A23C" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>conservation des aliments <sref ref="A23L0003260000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>à des fins thérapeutiques <sref ref="A61N0005100000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>dans les procédés chimiques, physiques ou physico-chimiques en général <sref ref="B01J0001100000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>dans la séparation électrostatique <sref ref="B03C0003380000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour le traitement postérieur des revêtements <sref ref="B05D0003060000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour l'interaction entre des véhicules électriques et des appareils de guidage <sref ref="B60L0001100000" refType="/" refLevel="c"></sref>, <sref ref="B60L0003060000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>introduction d'isotopes dans des composés organiques <sref ref="C07B0023000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour la préparation d'hydrocarbures <sref ref="C07C0003240000" refType="/" refLevel="c"></sref>, pour la préparation de produits de polymérisation <sref ref="C08F0002460000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour le traitement de substances macromoléculaires <sref ref="C08J0003280000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour le crackage des huiles hydrocarbonées <sref ref="C10G0015000000" refType="/" refLevel="c"></sref>, <sref ref="C10G0031040000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour le réformage de l'essence "naphta" <sref ref="C10G0035160000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>conservation ou vieillissement de produits obtenus par des procédés de fermentation <sref ref="C12H0001060000" refType="/" refLevel="c"></sref>, <sref ref="C12H0001160000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour blanchir des fibres <sref ref="D06L0003040000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>mesure <sref ref="G01" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>dispositifs d'irradiation, microscopes à rayons gamma ou à rayons X <sref ref="G21K" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>dans les tubes à décharge <sref ref="H01J" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour l'enlèvement des charges électrostatiques <sref ref="H05F0003060000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G21H0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comme traceurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G21H0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Utilisation des effets des rayonnements cosmiques</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
